.login-page {   display: flex;  
                flex: 1 0 auto;
                justify-content: center;
                align-items: center;
                align-content: center;  }

.card-padding { padding-top: 30px;}

.login-checkbox {   padding-top: 15px !important;
                    color:#757575;  }

.login-container {  width: 400px;
                    height: 450px;
                    padding: 0 !important;
                    background-color: #fff;
                    border-radius: 5px;
                    -webkit-box-shadow: 2px 4px 58px -20px rgba(0,0,0,1);
                    -moz-box-shadow: 2px 4px 58px -20px rgba(0,0,0,1);
                    box-shadow: 2px 4px 58px -20px rgba(0,0,0,1);   }

 
.login-box-header{  width: auto;
                    height: 120px;
                    background: #303F9F;
                    text-align: center;
                    vertical-align: middle;
                    font-size: 3em;
                    padding: 5px;
                    color: #fff;
                    border-top-right-radius: 5px;  
                    border-top-left-radius: 5px;    }
 
.login-box-body{    width: auto;
                    padding: 40px 25px 10px 25px;
                    color: #d2d2d2; }
 
.login-icon{    margin-top: -2px;   }
 
.justifier {    width: 100%;
                padding-bottom: 2%; }
 
.login-button{  width: 100%;
                padding: 5px !important;	
                background-color: #3F51B5;;
                font-size: 13px;
                color: #fff !important; }

.profile-img-card { width: 96px;
                    height: 96px;
                    padding-top: 10px;
                    margin: 0 auto 10px;
                    display: block;
                    -moz-border-radius: 50%;
                    -webkit-border-radius: 50%;
                    border-radius: 50%; }


    
